@import 'reset';

/**************************
*
* 初期設定↓
*
**************************/

@import 'setting';
body {
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", "Hiragino Kaku Gothic ProN", "Hiragino Sans", sans-serif;
  background-color: $color_6;
}


/* PC,SP切り替え */

.pc {
  display: inherit;
}

.sp {
  display: none;
}

@media only screen and (max-width: 969px) {
  .pc {
    display: none;
  }
  .sp {
    display: block;
  }
}


/**************************
*
* ページ名↓
*
**************************/


/* --- セクション名等 --- */

// max width
.mw-550 {
  @include mq_min_969 {
    max-width: 550px;
  }
}

.w-100 {
  width: 100%;
}

//text
.text-center {
  text-align: center;
}

.txt_red {
  color: $color_8;
}

//background color
.bg-1 {
  background-color: $color_1;
}

.bg-2 {
  background-color: $color_2;
}

.bg-3 {
  background-color: $color_3;
}

.bg-4 {
  background-color: $color_4;
}

.bg-5 {
  background-color: $color_5;
}

// margin
.mr-1 {
  margin-right: 10px;
}

.mb-1 {
  margin-bottom: 10px;
}

.mb-2 {
  margin-bottom: 20px;
}

.mb-3 {
  margin-bottom: 30px;
}

.mb-4 {
  margin-bottom: 40px;
}

//title
.ttl_1 {
  @include font(6vw, 1.272, bold);
  @include mq_min_969 {
    font-size: 5.5rem;
  }
}

.ttl_2 {
  @include font(5.333vw, 1.4, bold);
  @include mq_min_969 {
    font-size: 5rem;
  }
  .ttl_2_small {
    font-size: 4vw;
    line-height: 1.75;
    display: block;
    @include mq_min_969 {
      font-size: 4rem;
    }
  }
}

.ttl_3 {
  @include font(3.4vw, 1.3, bold);
  @include mq_min_969 {
    font-size: 2.4rem;
  }
}

.ttl_4 {
  @include font(3.2vw, 1.75, bold);
  @include mq_min_969 {
    font-size: 2rem;
  }
}

//button
.btn {
  width: 100%;
  padding: 1.867vw 1.867vw;
  border-radius: 6.667vw;
  border: 0;
  @include font(1.867vw, 1.75, normal);
  text-align: center;
  cursor: pointer;
  @include mq_min_969 {
    font-size: 1.4rem;
    padding: 14px 30px;
    border-radius: 50px;
  }
}

.btn-back {
  @include font(5.333vw, 1.75, bold);
  background-color: $color_3;
  @include mq_min_969 {
    font-size: 2.8rem;
  }
}

.btn_1 {
  @include font(5.333vw, 1.75, bold);
  color: $color_1;
  background-color: $color_7;
  position: relative;
  cursor: pointer;
  @include mq_min_969 {
    font-size: 2.8rem;
  }
  &:after {
    content: '';
    position: absolute;
    top: 50%;
    right: 2.667vw;
    transform: translate(0, -50%);
    border: solid 1.333vw transparent;
    border-left: solid 1.333vw $color_1;
    @include mq_min_969 {
      border-width: 10px;
      right: 20px;
    }
  }
}

.btn_menu {
  width: 8vw;
  background-color: transparent;
  padding: 0;
  border: 0;
  @include flexBox(flex, flex-start, flex-start, wrap);
  .bar {
    width: 100%;
    height: 0.533vw;
    display: inline-block;
    background-color: $color_1;
    margin: 1.067vw 0;
    transition: 0.4s;
  }
}

//inner
.inner {
  width: 100%;
  margin: 0 auto;
  padding: 0 2vw;
  @include flexBox(flex, flex-start, flex-start, wrap);
  @include mq_min_969 {
    padding: 0 15px;
  }
  @include mq_min_1140 {
    max-width: 1140px;
  }
  @include mq_min_1170 {
    padding: 0;
  }
}

.on-nav {
  .bar1 {
    -webkit-transform: rotate(-45deg) translate(-1.867vw, 1.867vw);
    transform: rotate(-45deg) translate(-1.867vw, 1.867vw);
  }
  .bar2 {
    opacity: 0;
  }
  .bar3 {
    -webkit-transform: rotate(45deg) translate(-1.867vw, -1.867vw);
    transform: rotate(45deg) translate(-1.867vw, -1.867vw);
  }
  .header {
    .btn_menu {
      position: fixed;
      &:after {
        content: '';
        width: calc(100vw - 70%);
        height: 100vh;
        position: fixed;
        top: 0;
        right: 0;
      }
    }
  }
  .menu {
    transform: translate(0, 0);
    ul {
      transform: translate(0, 0);
    }
  }
}

.header {
  @include flexBox(flex, center, flex-start, nowrap);
  padding: 4vw;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 99;
  @include mq_min_969 {
    padding: 15px;
  }
  .btn_menu {
    position: absolute;
    top: 4vw;
    right: 4vw;
    @include mq_min_969 {
      display: none;
    }
  }
}

.logo {
  text-align: center;
  @include font(4.400vw, 1.272, bold);
  @include mq_min_969 {
    font-size: 1.65rem;
  }
  a {
    color: $color_1;
  }
}

.menu {
  width: 100%;
  height: 100vh;
  margin: 0 0 0 auto;
  transform: translate(-100%, 0);
  background-color: rgba($color: $color_2, $alpha: .5);
  @include mq_max_968 {
    position: fixed;
    top: 0;
    left: 0;
  }
  @include mq_min_969 {
    width: auto;
    height: auto;
    margin: 8px 0 0 auto;
    background-color: transparent;
    position: unset;
    @include flexBox(flex, flex-start, flex-start, nowrap);
    transform: translate(0, 0);
  }
  ul {
    width: 70%;
    height: 100%;
    background-color: $color_1;
    transform: translate(-100%, 0);
    transition: .5s;
    @include mq_min_969 {
      width: auto;
      background-color: transparent;
      @include flexBox(flex, flex-start, flex-start, wrap);
      transform: translate(0, 0);
    }
    li {
      width: 100%;
      @include flexBox(flex, flex-start, flex-start, nowrap);
      margin: 0;
      padding: 2.667vw;
      border-bottom: solid thin $color_2;
      @include mq_min_969 {
        width: auto;
        margin: 0 15px;
        padding: 0;
        border: 0;
      }
      &:last-child {
        margin: 0;
        @include mq_min_969 {
          margin: 0 0 0 15px;
        }
      }
      a {
        color: $color_2;
        @include font(4.533vw, 1.75, bold);
        @include mq_min_969 {
          font-size: 1.7rem;
          color: $color_1;
        }
      }
    }
  }
}

.banner {
  position: relative;
  .ttl_1,
  .ttl_2 {
    margin: 6.667vw 0 0 0;
    color: $color_1;
    width: 100%;
    text-align: center;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translate(0, -50%);
    @include mq_min_969 {
      margin: 20px 0 0 0;
    }
  }
}

.c_breadcrumb {
  display: none;
  background-color: $color_3;
  padding: 20px 0 15px;
  @include mq_min_969 {
    @include flexBox(flex, flex-start, flex-start, nowrap);
  }
  .c_breadcrumb_list {
    @include flexBox(flex, flex-start, flex-start, nowrap);
    li {
      @include font(1.600vw, 2, bold);
      @include mq_min_969 {
        font-size: 1.2rem;
      }
      a {
        color: $color_2;
        text-decoration: underline;
        font-weight: normal;
        @include mq_min_969 {}
      }
    }
  }
}

.content {
  margin: 0 0 10.667vw 0;
  padding: 2vw 0 0 0;
  @include mq_min_969 {
    margin: 0 0 120px 0;
    padding: 30px 0 0 0;
  }
  .ttl {
    width: 100%;
    padding: 2vw 1.333vw;
    margin: 3.333vw 0 2.667vw;
    @include mq_min_969 {
      padding: 19px;
      margin: 30px 0 40px;
    }
  }
  form {
    width: 100%;
  }
}

.detail_content {
  @include font(1.867vw, 1.714, normal);
  @include mq_min_969 {
    font-size: 1.4rem;
  }
}

.box_video {
  width: 100%;
  margin: 0 auto;
  padding: 2.667vw 0;
  @include mq_min_969 {
    max-width: 700px;
    padding: 35px 0;
  }
  .iframe {
    width: 100%;
    height: 53.333vw;
    @include mq_min_969 {
      height: 400px;
    }
  }
}

.txt {
  @include font(3vw, 1.714, normal);
  @include mq_min_969 {
    font-size: 1.4rem;
  }
}

.info {
  background-color: $color_1;
  padding: 2.667vw;
  margin: 0 0 4vw 0;
  @include mq_min_969 {
    padding: 30px 40px;
    margin: 0 0 50px 0;
  }
}

.group_btn {
  width: 100%;
  @include flexBox(flex, flex-start, center, nowrap);
  margin: 0 0 2vw 0;
  @include mq_min_969 {
    margin: 0 0 30px 0;
  }
}

.caption {
  @include font(3.733vw, 1.2, 500);
  @include mq_min_969 {
    font-size: 2.2rem;
  }
}

.card {
  width: calc(100% + 2vw);
  margin: 0 -1vw;
  @include mq_min_969 {
    width: calc(100% + 30px);
    margin: 0 -15px;
  }
  .list_card {
    width: 100%;
    @include flexBox(flex, normal, normal, wrap);
    li {
      width: calc(50% - 2vw);
      background-color: $color_1;
      margin: 0 1vw 2vw;
      box-shadow: 2px 2px 10px $color_3;
      @include mq_min_969 {
        width: calc(33.333% - 30px);
        margin: 0 15px 30px;
      }
      a {
        width: 100%;
        color: $color_2;
        display: inline-block;
      }
    }
    .thumbnail {
      position: relative;
      overflow: hidden;
      min-height: 188px;
      img {
        width: 100%;
        height: auto;
      }
    }
    .category {
      width: 100%;
      margin: 0 0 1.333vw 0;
      padding: 2vw 0.667vw;
      border-radius: 5.333vw;
      text-align: center;
      @include font(3.200vw, 1, bold);
      background-color: $color_3;
      @include mq_min_969 {
        margin: 0 0 10px 0;
        padding: 8px 15px;
        border-radius: 20px;
        font-size: 1.5rem;
      }
      &.cate_1 {
        background-color: $color_10;
        color: $color_11;
      }
      &.cate_2 {
        background-color: $color_12;
        color: $color_13;
      }
      &.cate_3 {
        background-color: $color_14;
        color: $color_15;
      }
      &.cate_4 {
        background-color: $color_16;
        color: $color_17;
      }
      &.cate_5 {
        background-color: $color_18;
        color: $color_19;
      }
    }
    .caption_img {
      width: 100%;
      position: absolute;
      top: 50%;
      left: 0;
      transform: translateY(-50%);
      text-align: center;
      font-size: 3.733vw;
      @include mq_min_969 {
        font-size: 2rem;
      }
    }
    .body_card {
      padding: 2.667vw;
      @include mq_min_969 {
        padding: 20px;
      }
    }
  }
}

.box_form {
  width: 100%;
  .form-contact-row {
    @include flexBox(flex, normal, flex-start, wrap);
    @include font(3.200vw, 1.2, bold);
    background-color: $color_1;
    border-bottom: solid thin $color_21;
    box-shadow: 2px 2px 10px $color_3;
    @include mq_min_768 {
      flex-wrap: nowrap;
    }
    @include mq_min_969 {
      font-size: 1.5rem;
    }
    &.bd_none {
      border: 0;
    }
    .left {
      width: 100%;
      background-color: $color_20;
      padding: 2.667vw;
      @include flexBox(flex, center, flex-start, wrap);
      @include mq_min_768 {
        width: 32vw;
        padding: 2.667vw;
        justify-content: center;
      }
      @include mq_min_969 {
        width: 240px;
        padding: 20px;
      }
    }
    .right {
      width: 100%;
      flex: 1;
      padding: 2.667vw;
      font-weight: normal;
      @include mq_min_969 {
        padding: 20px;
      }
    }
    .form-control {
      width: 100%;
      background-color: $color_3;
      border: solid thin $color_3;
      @include font(3.200vw, 1.2, normal);
      padding: 2.667vw;
      @include mq_min_969 {
        font-size: 1.5rem;
        padding: 20px;
      }
      &::-webkit-input-placeholder {
        color: $color_21;
      }
      &:-ms-input-placeholder {
        color: $color_21;
      }
      &::placeholder {
        color: $color_21;
      }
    }
  }
  .group-btn {
    @include flexBox(flex, flex-start, center, nowrap);
    text-align: center;
    margin: 5.333vw 0 0 0;
    @include mq_min_969 {
      margin: 40px 0 0 0;
    }
  }
  .btn {
    @include mq_min_969 {
      max-width: 550px;
    }
  }
  .error {
    padding: 5px 0;
    color: $color_8;
    display: inline-block;
  }
}

.page_contact {
  position: relative;
  top: -10px;
  @include mq_min_969 {
    min-height: calc(100vh - 53px);
  }
}

.required {
  color: #ff0000;
  font-size: 3.200vw;
  @include mq_min_969 {
    font-size: 1.2rem;
  }
}

@import 'footer';